@charset"utf-8";

/**
	LECTURE
**/

.lecture{margin:0 auto;padding:0 0 140px 0;width:1100px}
.lecture h4{margin:0 0 22px 0;padding:0 0 0 12px;height:30px;font-size:26px;font-weight:700;line-height:30px;border-left:solid 5px #99c93a}
.lecture .lecture_menu{margin:0 0 68px 0;background:url('/asset/img/sub/lecture/menu_bg.jpg') no-repeat 795px 0}
.lecture.page2 .lecture_menu{background:url('/asset/img/sub/lecture/menu_bg_2.jpg') no-repeat 724px 2px}
.lecture.page3 .lecture_menu{background:url('/asset/img/sub/lecture/menu_bg_3.jpg') no-repeat 720px 0}
.lecture .lecture_menu > li{margin:17px 0 0 0;height:130px}
.lecture .lecture_menu > li:first-child{margin:0}
.lecture .lecture_menu > li dl{float:left;padding:0 20px 0 0;height:120px;font-size:0;text-align:center;border:solid 5px #e1e1e1}
.lecture .lecture_menu > li dl > *{display:inline-block;font-weight:700;vertical-align:middle}
.lecture .lecture_menu > li dl dt{margin:0 5px 0 0;padding:10px 0 0 0;width:190px;height:110px;font-size:14px;line-height:1.3}
.lecture .lecture_menu > li dl dt strong{font-size:24px}
.lecture .lecture_menu .m1 dl dt{;background:#e1e1e1 url('/asset/img/sub/lecture/menu_bg1.jpg') no-repeat 50% 65px}
.lecture .lecture_menu .m2 dl dt{;background:#e1e1e1 url('/asset/img/sub/lecture/menu_bg2.jpg') no-repeat 50% 65px}
.lecture .lecture_menu .m3 dl dt{;background:#e1e1e1 url('/asset/img/sub/lecture/menu_bg3.jpg') no-repeat 50% 65px}
.lecture .lecture_menu > li dl dd{margin:0 0 0 20px;width:146px;border:solid 4px #e1e1e1}
.lecture .lecture_menu > li dl dd a{display:block;height:72px}
.lecture .lecture_menu > li dl dd a:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.lecture .lecture_menu > li dl dd a span{display:inline-block;font-size:17px;line-height:1.3;vertical-align:middle}
.lecture .lecture_menu .on dl,
.lecture .lecture_menu .on dl dd{border-color:#99c93a}
.lecture .lecture_menu .on dl dd a{background:#efffcf}
.lecture .subject{overflow:hidden;margin:0 -20px 20px -20px}
.lecture .subject > li{float:left;margin:0 20px 40px 20px;padding:20px;width:300px;background:#e5e5e5}
.lecture .subject > li dl{padding:0 9px 9px 9px;font-size:14px;line-height:1.4;letter-spacing:-1px;background:#fff}
.lecture .subject > li dl dt{height:50px;font-size:23px;font-weight:800;text-align:center;line-height:50px}
.lecture .subject > li dl dd{background:#f4f4f4}
.lecture .subject > li dl .txt1{margin:0 0 9px 0;padding:12px 0 0 0;font-size:15px;height:53px;text-align:center}
.lecture .subject > li dl .txt1 span{display:inline-block;line-height:1}
.lecture .subject > li dl .txt1 span:first-child{margin:0 4px 0 0;padding:0 6px 0 0;border-right:solid 1px #626262}
.lecture .subject > li dl .txt2{height:206px}
.lecture .subject > li dl .txt2 .bullet_list{padding:18px 0 12px 8px}
.lecture .subject > li dl .txt2 .bullet_list li{margin:8px 0 0 0;padding:0 0 0 22px;background:url('/asset/img/common/icon/bullet_check.png') no-repeat 0 2px}
.lecture .subject > li dl .txt2 .bullet_list li:first-child{margin:0}
.lecture .goal{overflow:hidden;margin:0 -20px 60px -20px}
.lecture .goal > li{float:left;margin:0 20px 40px 20px;padding:6px;width:328px;height:218px;background:#e5e5e5}
.lecture .goal > li .thumb{margin:0 0 6px 0}
.lecture .goal > li .thumb img{width:329px;height:181px}
.lecture .goal > li .txt{height:30px;font-size:17px;font-weight:700;text-align:center;line-height:30px;background:#fff}
.lecture .tabmenu{overflow:hidden;margin:0 0 16px 0}
.lecture .tabmenu li{float:left;margin:0 -1px 0 0;width:365px;border:solid 1px #9dcc42}
.lecture .tabmenu.col2 li{width:365px}
.lecture .tabmenu.col2 li:first-child{width:365px}
.lecture .tabmenu.col5 li{width:218px}
.lecture .tabmenu.col5 li:first-child{width:221px}
.lecture .tabmenu li a{display:block;height:51px;font-size:20px;color:#76ab10;text-align:center;line-height:51px}
.lecture .tabmenu .on{position:relative;border-color:#6da600;background:#99ca3b}
.lecture .tabmenu .on a{color:#fff}
.lecture .lecture_list{margin:0 0 46px 0;padding:32px 14px 80px 14px;border:solid 1px #d2d2d2}
.lecture .lecture_list .tit{margin:0 0 12px 0;padding:0 0 0 10px;font-size:24px}
.lecture .lecture_list .tit strong{font-weight:700}
.lecture .lecture_list .tablebox{border-top:solid 1px #555}
.lecture .lecture_list .tablebox .table_board{}
.lecture .lecture_list .tablebox .table_board thead th{border-left:solid 1px #fff;border-top:none;background:#f4f4f4}
.lecture .lecture_list .tablebox .table_board tbody th{line-height:1.3;border-bottom:solid 1px #eee}
.lecture .lecture_list .tablebox .table_board tbody td{padding:10px;height:35px;border:solid #eee;border-width:0 0 1px 1px}
.lecture .lecture_list .tablebox .table_board tbody td a{display:inline-block;padding:5px 45px 5px 0;background:url('/asset/img/common/btn/btn_play.png') no-repeat 100% 50%}
.lecture .review .in_list{margin:0 -15px -25px -15px;font-size:0}
.lecture .review .in_list > li{display:inline-block;margin:0 15px;padding:35px 35px 0 35px;width:464px;height:860px;font-size:15px;letter-spacing:-1px;vertical-align:top;background:url('/asset/img/sub/lecture/review_bg.png') no-repeat 0 0}
.lecture .review .in_list > li .tit{height:47px;font-size:20px;font-weight:700}
.lecture .review .in_list > li .txt{height:665px;line-height:1.4}
.lecture .review .in_list > li .txt p{margin:24px 0 0 0}
.lecture .review .in_list > li .txt p:first-child{margin:0}
.lecture .review .in_list > li .name{position:relative;padding:0 58px 0 0;font-size:20px;font-weight:700;text-align:right}
.lecture .review .in_list > li .name:after{content:'';position:absolute}
.lecture .review .in_list > li .man1:after{right:-58px;bottom:-18px;width:142px;height:244px;background:url('/asset/img/sub/lecture/review_man1.png') no-repeat 0 0}
.lecture .review .in_list > li .man2:after{right:-53px;bottom:-22px;width:126px;height:243px;background:url('/asset/img/sub/lecture/review_man2.png') no-repeat 0 0}
.lecture .review .in_list > li .man3:after{right:-85px;bottom:-22px;width:200px;height:313px;background:url('/asset/img/sub/lecture/review_man3.png') no-repeat 0 0}
.lecture .review .in_list > li .man4:after{right:-176px;bottom:-22px;width:350px;height:231px;background:url('/asset/img/sub/lecture/review_man4.png') no-repeat 0 0}
.lecture .review .in_list > li .woman1:after{right:-49px;bottom:-15px;width:114px;height:215px;background:url('/asset/img/sub/lecture/review_woman1.png') no-repeat 0 0}
.lecture .review .in_list > li .woman2:after{right:-33px;bottom:-14px;width:91px;height:222px;background:url('/asset/img/sub/lecture/review_woman2.png') no-repeat 0 0}
.lecture .review .in_list > li .woman3:after{right:-70px;bottom:-14px;width:143px;height:272px;background:url('/asset/img/sub/lecture/review_woman3.png') no-repeat 0 0}
.lecture .review .in_list > li .woman4:after{right:-124px;bottom:-14px;width:200px;height:273px;background:url('/asset/img/sub/lecture/review_woman4.png') no-repeat 0 0}
.lecture .review .btn_center a{padding:0;width:326px;height:64px;line-height:64px}
